body { text-align: center; background-color: #FFFFFF; }
img { -ms-interpolation-mode: bicubic; }
h1 { font-family: "brandon-grotesque"; font-weight: 500; font-size: 2em; line-height: 1.5em; text-transform: uppercase; }
h2 { font-family: "brandon-grotesque"; font-weight: 100; font-size: 1.5em; line-height: 1.5em; text-transform: uppercase; }

.container, .container-fluid { padding-top: 30px; padding-bottom: 30px; color: #FFFFFF; }

#logo { background-color: #FFFFFF; color: #565656; }
#logo h2 { font-size: 2em; }

#clients { padding-bottom: 70px; background-color: #0056A6; }
#clients img { margin: 20px 0px 0px 0px; }
.carousel-indicators { top: 200px; }
.item { padding-left: 20px; padding-right: 20px; }
.carousel-control.left, .carousel-control.right { background: none !important; filter: progid:none !important; }
.carousel-control.left span { margin-top: -5px; margin-left: -60px; }
.carousel-control.right span { margin-top: -5px; margin-right: -60px; }

#contact { background-color: #448AC8; }
#contact form { text-align: left; }
#contact form label { font-family: "brandon-grotesque"; font-weight: 100; font-size: 1em; text-transform: uppercase; }
#contact form textarea { height: 256px; }
#contact form #contact-response { margin: 20px 0px 0px 0px; }
#contact form button { width: 200px; margin: 0px auto; display: block; background-color: #0056A6; border-color: #0056A6; color: #FFFFFF; font-family: "brandon-grotesque"; font-weight: 600; font-size: 1em; text-transform: uppercase; }
#contact form p { margin-top: 10px; font-family: "brandon-grotesque"; font-weight: 600; font-size: 1em; text-transform: uppercase; text-align: center; }

#footer { background-color: #448AC8; padding: 30px; }
#footer p { background-color: #448AC8; font-family: "brandon-grotesque"; font-weight: 100; font-size: 1em; line-height: 1.5em; text-transform: uppercase; }

/* Small Resolution Devices */
@media only screen and (min-width:768px) and (max-width:991px) {
	.item { padding-left: 40px; padding-right: 40px; }
	.carousel-control.left span { margin-left: -65px; }
	.carousel-control.right span { margin-right: -65px; }
}

/* Extra Small Resolution Devices */
@media only screen and (max-width:767px) {
	body {  !important; }
	
	#logo h2 { font-size: 1.3em; font-weight: 500; }
	
	#contact form label { font-weight: 500; }
	
	#footer p { font-weight: 500; }

	.item { padding-left: 10px; padding-right: 10px; }
	.carousel-control.left span { margin-top: 0px; margin-left: -30px; }
	.carousel-control.right span { margin-top: 0px; margin-right: -30px; }
}